--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: OpenID::Message#_from_openid_args
is_singleton: false
name: _from_openid_args
params: (openid_args)
visibility: public
